
Grupo 4 A 2022 - Feature #2015

Pruebas e integración

09/15/2022 03:34 PM - Cristina Cortez

Status: New Start date: 10/24/2022

Priority: Normal Due date: 11/04/2022

Assignee:  % Done: 100%

Category:  Estimated time: 6.00 hours

Target version:  Spent time: 8.00 hours

Description

History

#1 - 09/15/2022 03:39 PM - Cristina Cortez

- Due date changed from 11/24/2022 to 11/04/2022

- Start date changed from 11/21/2022 to 10/24/2022

#2 - 11/08/2022 08:55 AM - Cristina Cortez

- % Done changed from 0 to 100
